Location Holiday Calendar

Get Location Holiday Calendars v2.0

GET https://yoursite.demanddriventech.com/odata/v2/locationholidaycalendar

This endpoint allows you to get all the location holiday calendars for the current dataset. This endpoint does not currently accept parameters.

{
    "@odata.context": "https://yoursite.demanddriventech.com/odata/v2/$metadata#locationholidaycalendar",
    "value": [
        {
            "DataSetId": 1,
            "Id": "b4433027-23bb-ea11-a7a2-84c5a6986c0e",
            "LocationId": 87,
            "Location": "Plant2",
            "Description": "Holiday",
            "PartType": "Make",
            "StartDate": "2020-07-07T00:00:00-07:00",
            "EndDate": "2020-07-10T00:00:00-07:00",
            "IsAvailable": false
        }
    ]
}

Location Holiday Calendar Fields

Field Name

Type

DataSetId

int

Id

guid

LocationId

int

Location

text

Description

text

PartType

PartType

StartDate

date

EndDate

date

IsAvailable

bool

Last updated